{
"appname":{"txt":"Ancia"},
"loading":{"txt":"Loading..."},
"go":{"tip":"\"%s\" へ移動","txt":"移動"},
"new":{"txt":"新しいタブを開く(ユーザ指定)"},
"new.home":{"txt":"新しいホームを開く"},
"new.tab":{"txt":"新しいタブを開く"},
"new.blankpage":{"txt":"新しい空白ページを開く"},
"new.closed":{"txt":"新しい閉じたページを開く"},
"back":{"txt":"戻る"},
"nav.back":{"txt":"戻る"},
"forward":{"txt":"進む"},
"nav.forward":{"txt":"進む"},
"travellog":{"txt":"トラベルログ"},
"refresh":{"txt":"最新の情報に更新"},
"refresh.all":{"txt":"全て最新の情報に更新"},
"stop":{"txt":"中止"},
"stop.all":{"txt":"全て中止"},
"localhome":{"txt":"ローカルホームへ移動"},
"new.localhome":{"txt":"新しいローカルホームを開く"},
"home":{"txt":"ホームへ移動"},
"home.all":{"txt":"ホーム全てを開く"},
"homelist":{"txt":"ホーム一覧"},
"blankpage":{"txt":"空白ページへ移動"},
"duplicate":{"txt":"タブを複製"},
"save":{"txt":"名前をつけて保存"},
"save.tab":{"txt":"現在のタブをタブリストで保存"},
"print":{"txt":"印刷"},
"preview":{"txt":"印刷プレビュー"},
"setup.page":{"txt":"ページ設定"},
"property":{"txt":"プロパティ"},
"cut":{"txt":"切り取り"},
"copy":{"txt":"コピー"},
"paste":{"txt":"貼り付け"},
"selectall":{"txt":"全て選択"},
"zoom.plus":null,
"zoom.minus":null,
"find":{"txt":"検索"},
"delete":{"txt":"削除"},
"close":{"txt":"閉じる"},
"close.all":{"txt":"全て閉じる"},
"close.left":{"txt":"左のタブをすべて閉じる"},
"close.right":{"txt":"右のタブをすべて閉じる"},
"close.except":{"txt":"このタブ以外を閉じる"},
"close.lock":{"txt":"クローズロック"},
"fontsize":{"txt":"文字のサイズ"},
"fontsize.revert":{"txt":"文字サイズの変更(小⇔大)"},
"fontsize.xsmall":{"txt":"文字サイズ：最小"},
"fontsize.small":{"txt":"文字サイズ：小"},
"fontsize.medium":{"txt":"文字サイズ：中"},
"fontsize.large":{"txt":"文字サイズ：大"},
"fontsize.xlarge":{"txt":"文字サイズ：最大"},
"script":{"txt":"スクリプト"},
"script.name":{"txt":"%s"},
"encoding":{"txt":"エンコード"},
"caretbrowsing":{"txt":"カーソルブラウズモードを切替"},
"source":{"txt":"ソースの表示"},
"source.select":{"txt":"選択ソースの表示"},
"up":{"txt":"上に移動"},
"capture":{"txt":"ページをキャプチャー"},
"show.sidebar":{"txt":"サイドバーを表示"},
"close.sidebar":{"txt":"サイドバーを閉じる"},
"mpanel":{"txt":"サイドバーを表示"},
"ie.explorerbar":null,
"add.favorites":{"txt":"お気に入りに追加"},
"add.favorites.ie":{"txt":"お気に入りに追加"},
"cascade":{"txt":"重ねて表示"},
"tile.vert":{"txt":"左右に並べて表示"},
"tile.horz":{"txt":"上下に並べて表示"},
"arrange":{"txt":"アイコンの整列"},
"minimize":{"txt":"最小化"},
"maximize":{"txt":"最大化/元に戻す"},
"restore":{"txt":"元に戻す"},
"option":{"txt":"オプション"},
"internetoption":{"txt":"インターネットオプション"},
"privacyreport":{"txt":"プライバシーレポート"},
"certificatedialog":{"txt":"セキュリティ証明書の表示"},
"security":{"txt":"セキュリティ"},
"security.image":{"txt":"画像を表示"},
"security.video":{"txt":"ビデオを再生"},
"security.sound":{"txt":"サウンドの再生"},
"security.script":{"txt":"スクリプトの実行"},
"security.java":{"txt":"Javaの実行"},
"security.runax":{"txt":"ActiveXの実行"},
"security.downloadax":{"txt":"ActiveXのダウンロード"},
"inherit.security":{"txt":"新規タブへのセキュリティを継承"},
"textlink":{"txt":"テキストからリンクを作成"},
"auto.textlink":{"txt":"テキストからリンクを自動作成"},
"auto.imageresize":{"txt":"イメージの自動リサイズ"},
"open.closed":{"txt":"最近閉じたページを開く"},
"locktoolbar":{"txt":"ツールバーを固定する"},
"navigatelock":{"txt":"ナビゲートロック"},
"exit":{"txt":"終了"},
"about":{"txt":"バージョン情報"},
"open.ie":{"txt":"Internet Explorerで開く"},
"lasttab":{"txt":"前回終了時のタブを全て開く"},
"search":{"txt":"検索"},
"search.name":{"txt":"%s"},
"new.search":{"txt":"新しいタブで検索"},
"searchhistory":{"tip":"%s\r\n検索日時: %s"},
"auto.hilite":{"txt":"自動的にハイライト"},
"inherit.hilite":{"txt":"新規タブへのハイライト継承"},
"edit.hilite":{"txt":"ハイライト編集"},
"del.hilite":{"txt":"ハイライト削除"},
"clear.hilite":{"txt":"ハイライト全削除"},
"add.hilite":{"txt":"ハイライト追加"},
"nsearch":{"txt":"エンジンを切り替えずに検索"},
"cookies":{"txt":"クッキーの使用を許可する"},
"cookies.session":{"txt":"セッションごとのクッキーの使用を許可"},
"cookie6.no":{"txt":"全ての Cookie をブロックする"},
"cookie6.high":{"txt":"Cookie のセキュリティを高にする"},
"cookie6.mediumhigh":{"txt":"Cookie のセキュリティを中-高にする"},
"cookie6.medium":{"txt":"Cookie のセキュリティを中にする"},
"cookie6.mediumlow":{"txt":"Cookie のセキュリティを低にする"},
"cookie6.low":{"txt":"すべての Cookie を受け入れる"},
"del.searchprovider":{"txt":"検索エンジンを削除する"},
"organize.favorites.ie":{"txt":"お気に入りの整理"},
"focus.addressbar":{"txt":"アドレスバーの文字列を選択"},
"setup.mousegesture":{"txt":"マウスジェスチャ ボタン設定"},
"setup.toolbar":{"txt":"ツールバーユーザ設定"},
"none":{"txt":"なし"},
"separator":{"txt":"区切り"},
"currentpage":{"txt":"現在のページ"},
"hilite":{"txt":"ハイライト"},
"isearch":{"txt":"インライン検索"},
"clear":{"txt":"クリア"},
"clear.closed":{"txt":"閉じたタブをクリア"},
"clear.addresshist":{"txt":"アドレス履歴を全て削除"},
"show.addresshist":{"txt":"アドレス履歴の表示"},
"next.isearch":{"txt":"次へ(Enter)"},
"prev.isearch":{"txt":"前へ(Shift+Enter)"},
"addhilite.isearch":{"txt":"ハイライト追加(Ctrl+H)"},
"next.tab":{"txt":"次のタブを選択"},
"prev.tab":{"txt":"前のタブを選択"},
"statusbar":{"txt":"ステータスバーを表示する"},
"show.hilitebar":{"txt":"ハイライトバーの表示"},
"close.hilitebar":{"txt":"ハイライトバーを閉じる"},
"hilite.keyword":{"txt":"%s(%d)","tip":"%s (ヒット数: %d)"},
"findend":{"txt":"最後まで検索しました:%s"},
"isearch.hitcount":{"txt":"%d 件の一致"},
"close.isearch":{"txt":"インラインサーチバーを閉じる"},
"nextwindow":{"txt":"次のウインドウに移る"},
"changewindowsize":{"txt":"ウインドウのサイズを変更する"},
"movewindow":{"txt":"ウインドを移動する"},
"restorewindow":{"txt":"ウインドウのサイズを通常に戻す"},
"menu":{"txt":"メニューを表示"},
"ssl":{"enum":["","Multiple","Unknown","40bit","56bit","Fortezza","128bit"]},
"suggest.title":{"txt":"%s 候補 "},
"suggest.notfound":{"txt":"検索候補は見つかりませんでした。"},
"nav.buttons":{"txt":"ナビゲーションボタン"},
"htmlfilter":{"txt":"Web アーカイブ、単一のファイル (*.mht)|*.mht|Web ページ、HTML のみ (*.htm;*.html)|*.htm;*.html|テキストファイル (*.txt)|*.txt"},
"imgfilter":{"txt":"Windows bitmap (*.bmp)|*.bmp|Graphics Interchange Format (*.gif)|*.gif|Joint Photographic Experts Group (*.jpg;*.jepg)|*.jpg;*.jepg|Portable Network Graphics (*.png)|*.png|Tagged Image File Format (*.tff;*.tiff)|*.tff;*.tiff"}
}